{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "E_WeChat",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": false
  },
  "libVersion": "2.29.2",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "",
          "pathName": "packageA/orderForm/detail",
          "query": "id=12",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "首页",
          "pathName": "pages/tabbar/home/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的",
          "pathName": "pages/tabbar/mine/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "开发首页",
          "pathName": "pages/home/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "出货详情",
          "pathName": "packageA/shipment/detail",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "账户",
          "pathName": "packageA/account/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "物流",
          "pathName": "packageA/shipment/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "促销活动",
          "pathName": "packageA/activity/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "购物车",
          "pathName": "packageA/shopping/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "开票",
          "pathName": "packageA/invoice/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "新建开票信息",
          "pathName": "packageA/invoice/update",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "添加凭证",
          "pathName": "packageA/remitVoucher/update",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "发票列表",
          "pathName": "packageA/invoice/detail",
          "query": "id=4",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "packageA/market/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "工具退返申请",
          "pathName": "packageA/returnOne/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "234234",
          "pathName": "packageA/market/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "工单",
          "pathName": "Eservice/workOrderDetail/index",
          "query": "id=315",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "/packageA/account/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "packageA/account/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}